#include <malloc.h>
#include <stdio.h>
#include <string.h>
/*
   @(H) 2.3.01.316 14/3/95 Vignali Gestione nomi temporanei intelligente
   */

/* @(!) 2.3.01.316 */

void tmpfname(p,n)
  char  *p;
  char  *n;
{
  char *pp;
  pp = (char *) tempnam("/tmp/",n);
  strcpy(p,pp);
  free((void *) pp);
}

/* @(:) 2.3.01.316 */
